## rust-precomputed-hash 0.1.1

=== debian/changelog ===
rust-precomputed-hash (0.1.1-1) unstable; urgency=medium

  * Package precomputed-hash 0.1.1 from crates.io using debcargo 2.2.6

 -- kpcyrd <git@rxv.cc>  Sun, 26 Aug 2018 11:11:40 +0200
