=== debian/control ===
Source: rust-precomputed-hash
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 8),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/precomputed-hash]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/precomputed-hash

Package: librust-precomputed-hash-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-precomputed-hash+default-dev (= ${binary:Version}),
 librust-precomputed-hash-0-dev (= ${binary:Version}),
 librust-precomputed-hash-0+default-dev (= ${binary:Version}),
 librust-precomputed-hash-0.1-dev (= ${binary:Version}),
 librust-precomputed-hash-0.1+default-dev (= ${binary:Version}),
 librust-precomputed-hash-0.1.1-dev (= ${binary:Version}),
 librust-precomputed-hash-0.1.1+default-dev (= ${binary:Version})
Description: Expose a precomputed hash for a given type - Rust source code
 This package contains the source for the Rust precomputed-hash crate, packaged
 by debcargo for use with cargo and dh-cargo.
